<header class="masthead">
    <div class="inner">
        <h3 class="masthead-brand">Nalívačka</h3>
        <nav class="nav nav-masthead justify-content-center">
            <a class="nav-link <%= active === 'home' ? 'active' : '' %>" href="/">Domů</a>
            <a class="nav-link <%= active === 'results' ? 'active' : '' %>" href="/results">Výsledky</a>
            <% if (active.includes('error')) { %>
            <a class="nav-link active" href="#">Chybová stránka</a>
            <% } %>
            <% if (req.session.user !== undefined) { %>
            <% if (req.session.user.type === 'admin' ) { %>
            <a class="nav-link" href="/admin/">Administrace</a>
            <% } %>
            <a class="nav-link <%= active === 'profile' ? 'active' : '' %>" href="/profile">Profil</a>
            <a class="nav-link" href="/logout">Odhlásit se</a>
            <% } else if (active === 'login') { %>
            <a class="nav-link <%= active === 'login' ? 'active' : '' %>" href="/login">Přihlášení</a>
            <% } %> 
        </nav>
    </div>
</header>
